Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpcscada3-dev on Debian Unstable (Sid)


Install libpcscada3-dev

Installing libpcscada3-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpcscada3-dev

libpcscada3-dev package information

distro Debian Unstable (Sid)
section Main
name libpcscada3-dev
version 0.7.2-1
description Ada bindings to PC/SC middleware (development)
subsection libdevel
website codelabs.ch / pcscada / 
maintainer Reto Buerki

Uninstall libpcscada3-dev

To remove just libpcscada3-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpcscada3-dev

Uninstall libpcscada3-dev and it’s dependent packages

To remove the libpcscada3-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpcscada3-dev

Purging libpcscada3-dev

If you also want to delete configuration and/or data files of libpcscada3-dev from Debian Sid then this will work:

sudo apt-get purge libpcscada3-dev

To delete configuration and/or data files of libpcscada3-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpcscada3-dev

 

Comments

comments